body {
    min-height: 100vh;
    position: relative;
}

.flashMessage {
    position: fixed;
    left: 1rem;
    bottom: 1rem;
    max-width: 350px;
    z-index: 9000;
}

.height-fluid {
    height: 100vh;
}

.nav-link {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.cursor {
    user-select: all;
    cursor: pointer;
}

.text-black {
    color: #000;
}

.custom-spinnerPage {
    display: none;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.1);
}

.lds-dual-ring {
    display: inline-block;
    width: 64px;
    height: 64px;
}

.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 46px;
    height: 46px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid rgb(0, 179, 255);
    border-color: rgb(0, 179, 255) transparent rgb(0, 179, 255) transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
